body {
background:#1569fb;
}
a {
	outline: none; /* for Firefox */
hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
#at_all {
	width:100%; background:url(../images/index_bg.jpg);
}
#at_main_td {
	width:100%;
	position:relative;
	margin:0 auto;
}
#at_flash {
	width:980px;
	height:265px;
	position:absolute;
}

#at_video {
	width:293px;
	height:165px;
	position:absolute;
	left: 618px;
	top: 349px;
	z-index:2;
}


/* 給心情評分使用 */
#MoodDefault td {
	font-size: 12px;
	line-height: 20px;
	color: #D696B8;
}
/* 送出後文字 */
#ACTIVE_MoodSend td {
	color: #D696B8;
}
/* 共幾人投票 */
#ACTIVE_MoodSend .point {
	color: #D696B8;
}
/* =================滑動選單================= */
#abgne_float_ad {
	display: none;
	position: absolute;
	z-index:1;
}
#abgne_float_ad .abgne_close_ad {
	display: block;
	text-align: right;
	cursor: pointer;
	font-size: 12px;
}
#abgne_float_ad img {
	border: none;
	display:block;
}
/* =================滑動選單================= */
.txt01 {
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	padding-left:23px;
	font-weight: bold;
}
.txt02 {
	font-size: 13px;
	line-height: 26px;
	color: #ECE3BF;
	letter-spacing: normal;
}
.txt03 {
	font-size: 15px;
	line-height: 30px;
	color: #FFCC99;
	letter-spacing: normal;
	font-family: "新細明體";
	font-weight: bold;
	border: 1px solid #FFCC66;
	width: 50px;
	height: 26px;
	padding: 2px;
}
.txt04 {
	font-size: 18px;
	line-height: 30px;
	color: #993333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: line-through;
}
.title01 {
	font-size: 15px;
	line-height: 24px;
	color: #FFFF00;
	font-weight: bold;
	letter-spacing: normal;
}
#at_main_td ol {
	margin:0 0 0 0;
	padding-left:25px;
}
img {
	border:0;
	display:block;
}
.left_img img {
	float:left;
}
.center_img {
	margin:0 auto;
}
.txt05 {
	font-size: 18px;
	line-height: 24px;
	color: #FF0000;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
